dbfo_glossary-presentation
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_glossary-presentation

dbfo_glossary-presentation — Specifies presentation style for a glossary

## Synopsis

    <?dbfo glossary-presentation="list"|"blocks"?>

##

Use the `<?dbfo glossary-presentation?>` PI as a child of a `glossary` to control its presentation style.

## Parameters

glossary-presentation="list"

  Displays the glossary as a list

glossary-presentation="blocks"

  Displays the glossary as blocks

## Related Global Parameters

`glossary.as.blocks`

## Related Information in DocBook XSL: The Complete Guide

Glossary formatting in print

Prev | Up | Next
dbfo_float-type | Home | dbfo_glosslist-presentation